/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-easy-payment-plan-partners .field--name-field-images {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.block-content--type-easy-payment-plan-partners .field--name-field-images > .field__item {
  height: 120px;
  width: calc(33.3333333333% - 11px);
}
.block-content--type-easy-payment-plan-partners .field--name-field-images > .field__item img,
.block-content--type-easy-payment-plan-partners .field--name-field-images > .field__item svg {
  width: 100%;
  height: 120px;
  -o-object-fit: contain;
     object-fit: contain;
  scale: 1.2;
}
@media (min-width: 48.0625rem) {
  .block-content--type-easy-payment-plan-partners .field--name-field-images > .field__item {
    width: calc(16.6666666667% - 17px);
  }
  .block-content--type-easy-payment-plan-partners .field--name-field-images > .field__item img,
  .block-content--type-easy-payment-plan-partners .field--name-field-images > .field__item svg {
    -o-object-fit: cover;
       object-fit: cover;
    scale: 1;
    height: 100%;
  }
}
